## babeltrace2 2.0.3

=== debian/changelog ===
babeltrace2 (2.0.3-2) unstable; urgency=medium

  * [931ae23] Add patch for PATH_MAX on Hurd
  * Close ITP (Closes: #949765)

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 23 Jun 2020 12:03:27 -0400

babeltrace2 (2.0.3-1) unstable; urgency=medium

  * [f3576c2] New upstream version 2.0.3

 -- Michael Jeanson <mjeanson@debian.org>  Fri, 24 Apr 2020 11:48:02 -0400

babeltrace2 (2.0.1-2) unstable; urgency=medium

  * [ceeed4b] Python provider recommends the bindings
  * [a73e309] Disable -Werror
  * [07d5e67] Add detailed debian/copyright

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 10 Mar 2020 17:39:17 -0400

babeltrace2 (2.0.1-1) unstable; urgency=medium

  * [e448866] Add missing builddeps for patched manpages
  * [a907829] d/watch: update upstream tarbal name
  * [0a890fc] New upstream version 2.0.1
  * [fc65bae] Remove overrides for files deleted upstream
  * [9c6ce9e] Remove patch merged upstream

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 04 Feb 2020 16:24:41 -0500

babeltrace2 (2.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #949765)

 -- Michael Jeanson <mjeanson@debian.org>  Mon, 18 Nov 2019 15:51:11 -0500
