=== debian/changelog ===
babeltrace2 (2.0.4-1build3) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Mar 2022 15:06:21 +0100

babeltrace2 (2.0.4-1build2) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 13 Jan 2022 19:03:42 +0000

babeltrace2 (2.0.4-1build1) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Oct 2021 06:55:52 +0000

babeltrace2 (2.0.4-1) unstable; urgency=medium

  * [c961595] New upstream version 2.0.4
  * [25b985b] Refresh patch for 2.0.4
  * [8723ee4] Add GNU Hurd support patches

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 24 Feb 2021 11:31:49 -0500
