=== debian/control ===
Source: babeltrace2
Section: libs
Priority: optional
Maintainer: Michael Jeanson <mjeanson@debian.org>
Uploaders: Jon Bernard <jbernard@debian.org>
Rules-Requires-Root: no
Build-Depends:
 asciidoc,
 debhelper (>= 10~),
 dh-python,
 libdw-dev (>= 0.154),
 libelf-dev (>= 0.154),
 libglib2.0-dev (>= 2.28),
 python3-all-dev,
 swig (>= 3.0),
 xmlto
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/debian/babeltrace2.git
Vcs-Browser: https://salsa.debian.org/debian/babeltrace2
Homepage: https://www.efficios.com/babeltrace

Package: babeltrace2
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Trace manipulation toolkit
 The Babeltrace 2 project offers a library with a C API, Python 3 bindings,
 and a command-line tool which makes it very easy for mere mortals to view,
 convert, transform, and analyze traces.
 .
 This package contains the "babeltrace2" command line tool.

Package: libbabeltrace2-0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libbabeltrace2-python-plugin-provider
Description: Babeltrace2 library and plugins
 The Babeltrace 2 project offers a library with a C API, Python 3 bindings,
 and a command-line tool which makes it very easy for mere mortals to view,
 convert, transform, and analyze traces.
 .
 This package provides the libbabeltrace2 library and plugin system to view,
 convert, transform, and analyze traces.

Package: libbabeltrace2-python-plugin-provider
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libbabeltrace2-0 (= ${binary:Version})
Recommends: python3-bt2 (= ${binary:Version})
Description: Babeltrace2 Python plugin provider
 The Babeltrace 2 project offers a library with a C API, Python 3 bindings,
 and a command-line tool which makes it very easy for mere mortals to view,
 convert, transform, and analyze traces.
 .
 This package provides the libbabeltrace2 Python plugin provider.

Package: libbabeltrace2-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libbabeltrace2-0 (= ${binary:Version})
Description: Babeltrace2 development files
 The Babeltrace 2 project offers a library with a C API, Python 3 bindings,
 and a command-line tool which makes it very easy for mere mortals to view,
 convert, transform, and analyze traces.
 .
 This package provides the development headers for linking applications against
 libbabeltrace2.

Package: python3-bt2
Section: python
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, libbabeltrace2-0 (= ${binary:Version})
Description: Babeltrace2 Python 3 bindings
 The Babeltrace 2 project offers a library with a C API, Python 3 bindings,
 and a command-line tool which makes it very easy for mere mortals to view,
 convert, transform, and analyze traces.
 .
 This package provides Python 3 bindings for libbabeltrace2.
