## babeltrace2 2.0.5

=== debian/changelog ===
babeltrace2 (2.0.5-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:42:04 +0000

babeltrace2 (2.0.5-3build1) noble; urgency=medium

  * No-change rebuild for python3.12 t64.

 -- Matthias Klose <doko@debian.org>  Sat, 02 Mar 2024 21:11:57 +0100

babeltrace2 (2.0.5-3) unstable; urgency=medium

  * [67aec63] Fix Python 3.12 ftbfs (Closes: #1061377)

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 23 Jan 2024 15:58:14 -0500

babeltrace2 (2.0.5-2) unstable; urgency=medium

  * [007c180] Clean python files (Closes: #1044129)
  * [17014bd] Update salsa-ci config

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 17 Oct 2023 15:56:58 -0400

babeltrace2 (2.0.5-1) unstable; urgency=medium

  [ Jenkins ]
  * [12c83e9] Drop unnecessary dependency on dh-autoreconf.
  * [d805005] Use correct machine-readable copyright file URI.
  * [aec83b9] Add upstream/metadata file
  * [df371a7] Update standards version to 4.6.1.0, no changes needed.

  [ Michael Jeanson ]
  * [1c68fd9] Add source lintian-overrides
  * [864756e] d/watch: Bump to version 4
  * [4d98215] Update debian copyright
  * [62ebca2] New upstream version 2.0.5

 -- Michael Jeanson <mjeanson@debian.org>  Mon, 12 Jun 2023 16:29:09 -0400
