=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: babeltrace2
 Section: libs
 Priority: optional
-Maintainer: Michael Jeanson <mjeanson@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Jeanson <mjeanson@debian.org>
 Uploaders: Jon Bernard <jbernard@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
@@ -14,7 +15,7 @@
  python3-all-dev,
  swig (>= 3.0),
  xmlto
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1.0
 Vcs-Git: https://salsa.debian.org/debian/babeltrace2.git
 Vcs-Browser: https://salsa.debian.org/debian/babeltrace2
 Homepage: https://www.efficios.com/babeltrace
