=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 PY3V := $(shell py3versions -vr)
 
 %:
-	dh $@  --with autoreconf,python3
+	dh $@  --with python3
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-python-bindings --enable-python-plugins \
@@ -32,3 +32,7 @@
 # The plugins included with the library are not part of the ABI
 override_dh_makeshlibs:
 	dh_makeshlibs -Xbabeltrace-plugin
+
+override_dh_clean:
+	py3clean tests
+	dh_clean
