## babeltrace2 2.0.6

=== debian/changelog ===
babeltrace2 (2.0.6-2build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 09:59:58 +0100

babeltrace2 (2.0.6-2) unstable; urgency=medium

  * [ff96530] Add python3-setuptools build-depends (Closes: #1080547)

 -- Michael Jeanson <mjeanson@debian.org>  Mon, 09 Sep 2024 14:09:40 -0400

babeltrace2 (2.0.6-1) unstable; urgency=medium

  * [0faef51] New upstream version 2.0.6
  * [53f98d7] Drop patches merged upstream in 2.0.6
  * [1e986fe] Add Kienan Stewart as a co-maintainer

 -- Michael Jeanson <mjeanson@debian.org>  Sun, 31 Mar 2024 16:10:15 -0400
