=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: babeltrace2
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Jeanson <mjeanson@debian.org>
-Uploaders: Jon Bernard <jbernard@debian.org>
+Maintainer: Michael Jeanson <mjeanson@debian.org>
+Uploaders: Kienan Stewart <kienan.stewart@burntworld.ca>,
+ Jon Bernard <jbernard@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  asciidoc,
@@ -13,6 +13,7 @@
  libelf-dev (>= 0.154),
  libglib2.0-dev (>= 2.28),
  python3-all-dev,
+ python3-setuptools,
  swig (>= 3.0),
  xmlto
 Standards-Version: 4.6.1.0
