=== debian/changelog ===
babeltrace2 (2.1.0-2build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 16:54:56 +0000

babeltrace2 (2.1.0-2) unstable; urgency=medium

  * [1aa885b] Fix build of bt2 native extension for each python3 version
  * [3d58719] Add missing ctf-writer headers to dev package
  * [02143eb] Fix not-installed warnings

 -- Michael Jeanson <mjeanson@debian.org>  Fri, 24 Jan 2025 12:12:47 -0500

babeltrace2 (2.1.0-1) unstable; urgency=medium

  * [ab2976f] New upstream version 2.1.0
  * [de3c083] Drop patches merged upstream
  * [060a56e] Update upstream signing key
  * [cd53735] Update symbols for 2.1.0
  * [02651a0] Update d/copyright for 2.1.0
  * [c139b9d] Add patch to fix build without flex
  * [6ded4fd] Add patch to export missing symbol
  * [b10daf2] Update lintian overrides
  * [d290d41] Bump standards to 4.7.0
  * [ccda4b8] Move to debhelper 12

 -- Michael Jeanson <mjeanson@debian.org>  Thu, 23 Jan 2025 16:04:53 -0500

babeltrace2 (2.0.6-3) unstable; urgency=medium

  * [5c9920d] Add patch for swig 4.3.0 support (Closes: #1091134)

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 07 Jan 2025 12:32:48 -0500
