## babeltrace2 2.1.1

=== debian/changelog ===
babeltrace2 (2.1.1-1) unstable; urgency=medium

  * [7742db1] New upstream version 2.1.1
  * [b3a62a2] Drop patches merged upstream

 -- Michael Jeanson <mjeanson@debian.org>  Mon, 14 Apr 2025 17:18:48 -0400
