=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Rules-Requires-Root: no
 Build-Depends:
  asciidoc,
- debhelper (>= 10~),
+ debhelper-compat (= 12),
  dh-python,
  libdw-dev (>= 0.154),
  libelf-dev (>= 0.154),
@@ -16,7 +16,7 @@
  python3-setuptools,
  swig (>= 3.0),
  xmlto
-Standards-Version: 4.6.1.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/babeltrace2.git
 Vcs-Browser: https://salsa.debian.org/debian/babeltrace2
 Homepage: https://www.efficios.com/babeltrace
