## babeltrace2 2.1.2

=== debian/changelog ===
babeltrace2 (2.1.2-1) unstable; urgency=medium

  * [9770535] New upstream version 2.1.2
  * [35eb311] Update upstream signing key
  * [5ecd5db] Move to debhelper 13
  * [a23e36f] Bump standards version to 4.7.2

 -- Michael Jeanson <mjeanson@debian.org>  Fri, 08 Aug 2025 11:47:24 -0400
