=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 	  PYTHON=python$${pv} PYTHON_CONFIG=python$${pv}-config \
 	    dh_auto_configure -- --enable-python-bindings --enable-python-plugins \
 	      --disable-Werror; \
-	  cd src/bindings/python; \
+	  cd src/bindings/python/bt2; \
 	  make clean; \
 	  make install DESTDIR="$(CURDIR)/debian/tmp"; \
 	  cd "$(CURDIR)"; \
