=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
    https://www.efficios.com/files/babeltrace/babeltrace2-([\d\.]*)\.tar\.(?:gz|bz2)
